<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/chat_listview_element"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"/><!-- From: file:/C:/Users/Boris/AndroidStudioProjects/DiverApp/app/src/main/res/layout/listview_element_chat.xml -->